
Application: gvSIG desktop - gvSIG feature requests #1114
Tabla: no se puede modificar su estructura
09/11/2012 09:51 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document table
Target version: 2.0.0-rc1
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2052 Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Cuando añadimos un documento tabla y lo ponemos en edición, no se activa la opción de modificar estructura de tabla. Y por tanto
no podemos añadir o borrar campos.
Opción que sí está disponible si es una tabla asociada a un shapefile.

History
#1 - 10/30/2012 01:02 PM - Manuel Madrid
- Category set to Document table
- Priority changed from Normal to High
- Target version set to 2.0.0-rc1

#2 - 10/30/2012 01:15 PM - Manuel Madrid
- Priority changed from High to Urgent

#3 - 10/30/2012 02:30 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

This bug does not happen in BN 2056.

Test: Perhaps you can ask Álvaro what type of table it was.

#4 - 10/30/2012 04:06 PM - Álvaro Anguix

Ocurría con cualquier archivo formato dbf

#5 - 11/09/2012 02:00 PM - María Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2057, in the gvSIG build 2052, has not started the editing table.
